RubyGems Navigation menu

dm-appengine 0.1.3

A DataMapper adapter for Google App Engine

Gemfile
          gem 'dm-appengine', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install dm-appengine
  
  
  
  
  
  
  

Total downloads 29,013

For this version 3,913

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - November 1, 2010 (18.5 KB)
  2. 0.1.2 - September 7, 2010 (18.5 KB)
  3. 0.1.1 - September 6, 2010 (18.5 KB)
  4. 0.1.0 - June 9, 2010 (18 KB)
  5. 0.0.9 - May 14, 2010 (17 KB)
Show all versions (13 total)